Subject: [nemo] Implementation requirements and IPR

From: Henrik Petander <[email-masked]>
Date: Mon, 18 Aug 2003 12:10:56 +0300

Hi,

The IPR issue was left open at the last IETF. Is there any new 
information about the Cisco claims?

IMHO the coverage of the Cisco claims should be known before deciding 
which part of the protocol is a MUST to implement. That is unless we 
accept that the the basic protocol depends or might depend on 
non-royalty-free patents.

Development of an open source implementation is risky as long as both 
the coverage of the Cisco IPR and the decision of the WG wrt. including 
the Cisco IPR in the basic protocol remain uncertain.

Henrik